/* line 2, ../sass/ie7.scss */
.region-subheader ul {
  background: #eee;
  padding: 3px 0 4px 6px !important;
}
/* line 5, ../sass/ie7.scss */
.region-subheader ul li, .region-subheader ul a {
  display: block;
  float: left;
}

/*
@media only screen and (min-width: 768px) {
  .region-sidebar-first {
    float: left;
    width: 22%;
    margin-left: 0%;
    margin-right: -22%;
  }
}
*/
